Canalplan Bug Tracker



Anonymous Login
2017-09-20 16:04 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000216Canalplan [All Projects] Generalpublic2017-02-17 06:30
ReporterPeter Stockdale 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000216: No record of sent private messages in senders user page
DescriptionThe private message system only records received messages. Once a message is sent - the sender has no record of the sent message content in the system. Inconvenient external file copying of the pre-sent message seems the only solution currently. Can we have a "sent" file added to the p.m.s please.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000852

Nick Atty (administrator)

I'm not planning to make any major upgrades to the messaging system - although I will fix bugs. It's a quick-and-easy way for people to get in touch with other contributors without me sharing their email addresses. If people want more then I suggest they use the messages to exchange contact details and move to any one of dozens of other, non-CanalPlan, ways to keep in touch.

It's a matter of prioritisation. The core purpose is route planning and I want to concentrate my limited resources on that. Sorry!

~0000941

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-11-11 16:54 Peter Stockdale New Issue
2016-11-12 03:12 Stephen Atty Assigned To => Nick Atty
2016-11-12 03:12 Stephen Atty Status new => assigned
2017-01-17 07:17 Nick Atty Status assigned => resolved
2017-01-17 07:17 Nick Atty Resolution open => won't fix
2017-01-17 07:17 Nick Atty Note Added: 0000852
2017-02-17 06:30 Autoclose Note Added: 0000941
2017-02-17 06:30 Autoclose Status resolved => closed
+Issue History